/* BASIC css start */
/* 전체 정렬 */
.company-wrap{
    text-align:center;
}

/* 이미지 영역 */
.company-img{
    display:flex;
    justify-content:center;
    align-items:center;
}

.company-img img{
    width:100%;
    height:auto;
    display:block;
    margin:0 auto;
}

/* 텍스트 영역 */
.company-txt{
    text-align:center;
    line-height:1.8;
    padding:0 20px;
}
/* BASIC css end */

